[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Lenny Install problem on NSLU2

* Gil Peeters <gil@lexam.com.au> [2009-03-03 13:38]:
> The last two times I get an install error during the Base install..
> After selecting the Kernel version I want to use to boot from
> (linux-image-2.6.26-1-ixp4xx, linux-image-2.6-ixp4xx,
> linux-image-ixp4xx), I get an error that It can not install busy
> box...
> Here is what was in the var/log/syslog after the failure:

The portion you pasted doesn't show the real error.  Please send the
complete syslog file.

Also, can you try with a different USB stick?
Martin Michlmayr

Reply to: